Bug 8713 (int-156600)

Summary: Incorrect Danish translation of 'Extras' in Settings
Product: [Maemo Official Platform] Translations Reporter: Jon Hedemann <jon.hedemann>
Component: Dansk (Danmark)Assignee: unassigned <nobody>
Status: RESOLVED FIXED QA Contact: da-dk-bugs
Severity: normal    
Priority: Low CC: andre_klapper
Version: 5.0/(3.2010.02-8)   
Target Milestone: 5.0/(10.2010.19-1)   
Hardware: N900   
OS: Maemo   

Description Jon Hedemann (reporter) 2010-01-31 12:53:11 UTC
SOFTWARE VERSION:
2.2009.51-1

EXACT STEPS LEADING TO PROBLEM:
1. Install an Extras app such as Last.fm scrobbler or Tweakr.
2. Open Settings.
3. Scroll to the bottom of the Settings window.

EXPECTED OUTCOME:
Correct Danish translation of 'Extras' to 'Tilføjelsesprogrammer' or
'Tilføjelser'.

ACTUAL OUTCOME:
Incorrect Danish translation of 'Extras' to 'Ekstraudstyr', which refers to
hardware rather than software.

REPRODUCIBILITY:
Always

EXTRA SOFTWARE INSTALLED:
Tweakr
OTHER COMMENTS:

User-Agent:       Mozilla/5.0 (X11; U; Linux armv7l; da-DK; rv:1.9.2a1pre)
Gecko/20091127 Firefox/3.5 Maemo Browser 1.5.6 RX-51 N900
Comment 1 Andre Klapper maemo.org 2010-02-01 12:45:35 UTC
Hi,

(In reply to comment #0)
> EXACT STEPS LEADING TO PROBLEM:
> 1. Install an Extras app such as Last.fm scrobbler or Tweakr.
> 2. Open Settings.

Where? This is missing exact steps (click by click) to reproduce...
Comment 2 Jon Hedemann (reporter) 2010-02-01 12:56:17 UTC
(In reply to comment #1)
> Hi,
> 
> (In reply to comment #0)
> > EXACT STEPS LEADING TO PROBLEM:
> > 1. Install an Extras app such as Last.fm scrobbler or Tweakr.
> > 2. Open Settings.
> 
> Where? This is missing exact steps (click by click) to reproduce...
> 
1. Open App Manager.
2. Select 'Search' from the pull-down menu.
3. Initiate a search for 'Last.fm scrobbler' or 'Tweakr'.
4. Install Last.fm scrobbler or Tweakr.
5. Close/minimize the App Manager.
6. Open 'Settings' (from the Apps overview).
7. Scroll to the bottom of the Settings windows to find the 'Extras' section.

Did that do the trick?
Comment 3 Jon Hedemann (reporter) 2010-02-09 00:06:45 UTC
Please confirm this.
Comment 4 Andre Klapper maemo.org 2010-02-11 12:38:12 UTC
Thanks! Confirming.
Comment 5 Andre Klapper maemo.org 2010-02-22 19:03:14 UTC
This has been fixed in packages
hildon-control-panel-l10n 6.0+r7611+0m5
hildon-control-panel-l10n-public 6.0+r7611+0m5
which is part of the internal build version
10.2010.07-6
(Note: 2009/2010 is the year, and the number after is the week.)

A future public update released with the year/week later than this internal
build version will include the fix. (This is not always already the next public
update.)
Please verify that this new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.


To answer popular followup questions:
 * Nokia does not announce release dates of public updates in advance.
 * There is currently no access to these internal, non-public build versions.
   A Brainstorm proposal to change this exists at
http://maemo.org/community/brainstorm/view/undelayed_bugfix_releases_for_nokia_open_source_packages-002/
Comment 6 Andre Klapper maemo.org 2010-03-15 20:56:43 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).